Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006760 [DCSS] Upload: Graphics tweak N/A 2013-03-10 14:55 2014-10-25 00:25
Reporter Bloax View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0006760: Ugly things
Description It seems like there was a need for some ugly things, and so I decided to make some.
Additional Information
Tags No tags attached.
Attached Files png file icon Ice.png [^] (520 bytes) 2013-03-10 14:55


png file icon Disease.png [^] (681 bytes) 2013-03-10 14:56


png file icon Electricity.png [^] (591 bytes) 2013-03-10 14:56


png file icon Fire.png [^] (575 bytes) 2013-03-10 14:56


png file icon Poison.png [^] (626 bytes) 2013-03-10 14:56


png file icon Acid.png [^] (676 bytes) 2013-03-10 14:56

- Relationships

-  Notes
(0021351)
roctavian (developer)
2013-03-11 12:12

These are nice, though I've always been kind of attached to the current Ugly Thing tiles. I'd suggest upping the saturation on these at the least; I think the brightness of the original tiles works well for them.
(0021353)
mumra (developer)
2013-03-11 14:25

These would be improved if each one was a little different based on its element, rather than just a flat hue applied. e.g. electricity should have arcs of electricity, fire should be actually on fire, acid is dripping acid with steam rising up off the floor, and so on.
(0027550)
roctavian (developer)
2014-10-25 00:25

Obsoleted long ago.

- Issue History
Date Modified Username Field Change
2013-03-10 14:55 Bloax New Issue
2013-03-10 14:55 Bloax File Added: Ice.png
2013-03-10 14:56 Bloax File Added: Disease.png
2013-03-10 14:56 Bloax File Added: Electricity.png
2013-03-10 14:56 Bloax File Added: Fire.png
2013-03-10 14:56 Bloax File Added: Poison.png
2013-03-10 14:56 Bloax File Added: Acid.png
2013-03-11 12:12 roctavian Note Added: 0021351
2013-03-11 14:25 mumra Note Added: 0021353
2014-10-25 00:25 roctavian Note Added: 0027550
2014-10-25 00:25 roctavian Status new => closed
2014-10-25 00:25 roctavian Resolution open => done
2014-10-25 00:25 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker